GDB (xrefs)

Public Attributes | List of all members
tui_list Struct Reference

`#include "tui-data.h"`

## Public Attributes
struct tui_win_info ** | list
int | count

## Detailed Description

Definition at line 106 of file tui-data.h.

## Member Data Documentation

## ◆ count

int tui_list::count

Definition at line 109 of file tui-data.h.

Referenced by tui_add_to_source_windows(), tui_clear_source_windows(), and tui_clear_source_windows_detail().

## ◆ list

struct tui_win_info** tui_list::list

Definition at line 108 of file tui-data.h.

Referenced by tui_add_to_source_windows(), tui_clear_source_windows(), tui_clear_source_windows_detail(), and tui_update_all_breakpoint_info().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/tui/tui-data.h